1. ed-flip's Avatar
    I just got my first theme for my phone i downloaded it onto my computer and am following the directions, which suck but anyways i keep getting an error that it wont work.
    01-03-08 07:50 PM
  2. berrywhite's Avatar
    Are you sure the theme is compatible with your 88xx series?
    01-03-08 08:30 PM
  3. ed-flip's Avatar
    positive. it wont let me post the url. but software.crackberry.com/product.asp?id=15846
    01-03-08 08:34 PM
  4. berrywhite's Avatar
    Would love to help you out here but for some reason i cant access the Themes section on the site!
    01-03-08 08:37 PM
  5. John Clark's Avatar
    Are you getting a message that says "no new applications for your device are found?"

    Application Loader Error - BlackBerryFAQ
    01-03-08 08:50 PM
  6. ed-flip's Avatar
    yes i sure am
    01-03-08 08:52 PM
  7. ed-flip's Avatar
    i just noticed the link in you signature. i went there and am in the process of doing what it says
    01-03-08 09:02 PM
  8. ed-flip's Avatar
    still not working.
    01-04-08 02:12 PM
  9. ed-flip's Avatar
    any thoughts
    01-05-08 02:25 PM
  10. tandersoncell's Avatar
    I just tried to install a theme on my blackberry and got the same exact message.
    01-05-08 04:03 PM
  11. domoberry's Avatar
    Yeah, same here but when I had it emailed to me instead and downloaded it directly to my BB, it installed fine. As I understand it, the builds are slightly different...alx file versus jad file (direct download to BB).

    Anyone have any thoughts.

    On a slightly different topic. Has anyone tried building an 8820 theme with Plazmic Theme Builder? I just downloaded all the files and it looks like fun.
    01-09-08 12:11 AM
  12. cindylov4's Avatar
    I just tried to install a theme on my blackberry and got the same exact message.
    I was having the same problems with my curve. Maybe try installing the latest OS and DM for your BB's?
    01-09-08 12:19 AM
  13. domoberry's Avatar
    Hmm...

    I should be running the latest greatest...DM 4.2.2.10 and OS 4.2.2.169.

    Which versions of the OS and DM have you had success with?
    01-09-08 12:55 AM
  14. cindylov4's Avatar
    4.3 for DM. As soon as I updated..I was able to add themes.
    Last edited by cindylov4; 01-10-08 at 07:31 PM.
    01-09-08 01:01 AM
  15. domoberry's Avatar
    Okay thanks, will try that.
    01-09-08 01:03 AM
  16. cindylov4's Avatar
    okay...good luck.
    01-09-08 01:04 AM
  17. domoberry's Avatar
    cindylov4,

    That worked!

    Thanks! I upgraded to DM 4.3 and everything is good. You made my day.
    01-09-08 01:52 AM
  18. cindylov4's Avatar
    I'm very glad to hear that! Glad I could finally help someone out! Win win!

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-08 02:23 AM
  19. keswan's Avatar
    I am running v4.3 of DM and V4.2 of the Plazmic Theme builder and cannot get the DM to see the new themes, keep getting an error like this: " Error in application information file "C:\\Documents and Settings\XXXXXX\My Documents\BBthemes\8800_1.thm": There is an XML syntax error on line 1"

    Could it be the filename that I am using to save it?

    I changed the file name and now it just says: "No additional applications found for your device"
    Last edited by keswan; 09-27-08 at 11:12 PM.
    09-27-08 11:10 PM
  20. d0rk2dafullest's Avatar
    theres a way to get free themes by pc downloading rite?
    10-07-08 03:15 PM
  21. keswan's Avatar
    Boy do I feel dumb today. I forgot to export my theme to an .axl file to be able to load it.
    10-21-08 12:58 PM
LINK TO POST COPIED TO CLIPBOARD